Create form group
Creates a new form group with the name given in the name property of the request body.
Permissions
You must have a role for which the canManageFormGroups permission is set to true.
Related topics
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
accountId
The globally unique identifier (GUID) for the account.
Request
Required input of name for the form group
name
The name of the group.
Response
Successfully created form group.
formGroupId
The ID of the form group.
Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1
name
The name of the office.
officeIds
An array of office IDs.
forms
A list of forms.
Errors
400
Bad Request Error
401
Unauthorized Error